Bug 1292170 - Upgrade Erlang to the 18.3.1 version
Summary: Upgrade Erlang to the 18.3.1 version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: erlang
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Peter Lemenkov
QA Contact: Udi
URL:
Whiteboard:
Depends On: 1221824
Blocks: 1129471
TreeView+ depends on / blocked
 
Reported: 2015-12-16 16:03 UTC by Peter Lemenkov
Modified: 2016-08-11 12:13 UTC (History)
14 users (show)

Fixed In Version: erlang-18.3.1-2.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Feature: Reason: Result:
Clone Of: 1221824
Environment:
Last Closed: 2016-08-11 12:13:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1597 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 Release Candidate Advisory 2016-08-11 16:06:52 UTC

Description Peter Lemenkov 2015-12-16 16:03:25 UTC
+++ This bug was initially created as a clone of Bug #1221824 +++

We really want to upgrade Erlang stack up to 18.x version. Otherwise we won't have an option to enable HiPE (among other goodies).

Comment 3 Peter Lemenkov 2016-02-20 20:52:24 UTC
This should really go into RHOS9, not into RHOS8.

Comment 6 Udi 2016-06-15 12:18:06 UTC
Confirm that erlang was upgraded to 18.3.3 on both the undercloud and overcloud images.

Comment 8 errata-xmlrpc 2016-08-11 12:13:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1597.html


Note You need to log in before you can comment on or make changes to this bug.